=== debian/changelog ===
ros-melodic-cob-vision-utils (0.6.17-1stretch) stretch; urgency=high

  * fix package version
  * Merge pull request #102 <https://github.com/ipa320/cob_perception_common/issues/102> from fmessmer/minimal_cob_vision_utils
    minimal cob_vision_utils
  * use cv_bridge
  * remove problematic functions
  * reduce cob_vision_utils to bare minimum
  * Revert "remove cob_vision_utils"
    This reverts commit ce1a4f9a397abd11f4d038c5ea4c769324bf53af.
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 13 Oct 2020 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.16-1stretch) stretch; urgency=high

  * Merge pull request #101 <https://github.com/ipa320/cob_perception_common/issues/101> from fmessmer/test_noetic
    test noetic
  * remove cob_vision_utils
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 09 Oct 2020 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.15-1stretch) stretch; urgency=high

  * Merge pull request #99 <https://github.com/ipa320/cob_perception_common/issues/99> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-melodic-cob-vision-utils (0.6.14-1stretch) stretch; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 05 Aug 2019 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.13-1stretch) stretch; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-melodic-cob-vision-utils (0.6.12-1stretch) stretch; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.11-1stretch) stretch; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * use license apache 2.0
  * Contributors: ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <rmb@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-melodic-cob-vision-utils (0.6.10-1stretch) stretch; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.9-1stretch) stretch; urgency=high

  * Softkinetic DS 325 integration (#77 <https://github.com/ipa320/cob_perception_common/issues/77>)
  * Update CMakeLists.txt
  * manually fix changelog
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.8-1stretch) stretch; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.7-1stretch) stretch; urgency=high

  * work on uEye and N30 integration
  * added Ensenso N30 sensor
  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * conversion to package format 2
  * hopefully corrected dependencies to message generation
  * Contributors: Richard Bormann, ipa-fmw

 -- Richard Bormann <rmb@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.6-1stretch) stretch; urgency=high



 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.5-1stretch) stretch; urgency=high

  * Merge branch 'indigo_dev' of github.com:ipa320/cob_perception_common into 320-indigo_dev
  * Merge pull request #43 <https://github.com/ipa320/cob_perception_common/issues/43> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Adapted precompiled header settings
  * catkinizing
  * Adapted precompiled header filepath to ROS specs
  * Using standard random number generator, replaced precompiled headers with references to a file within this metapackage. Adapted package description.
  * Adapting optimizatino settings
  * Cleaning up header files
  * Added 16U as possible matrix type for image visualization
  * Adapted project filestructure
  * JSF: Adapted Kinect/Asus Xtion integration
  * Contributors: Florian Weisshardt, Jan Fischer, Richard Bormann, ipa-jsf

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.4-1stretch) stretch; urgency=high

  * 0.5.12
  * update changelog
  * cleanup changelog
  * 0.5.11
  * update changelog
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.3-1stretch) stretch; urgency=high

  * add tinyxml to package.xml
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 07 Sep 2014 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.2-1stretch) stretch; urgency=high

  * add tinyxml to package.xml
  * Update package.xml
  * increase version number for indigo
  * 0.5.10
  * update changelog
  * downgrade version for hydro
  * using opencv2 instead of libopencv-dev for hydro version (should not be merged into indigo)
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Sun, 31 Aug 2014 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.1-1stretch) stretch; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * fix wrong opencv dep - again
  * Contributors: Florian Weisshardt

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-melodic-cob-vision-utils (0.6.0-1stretch) stretch; urgency=high

  * 0.5.6
  * 0.5.5
  * update changelog
  * merge with hydro
  * missing install tags
  * catkin_lint'ing
  * 0.5.5
  * Merge pull request #26 <https://github.com/ipa320/cob_perception_common/issues/26> from ipa320/hydro_dev
    updates from hydro_dev
  * update changelog
  * Merge branch 'hydro_dev' of github.com:ipa320/cob_perception_common into indigo_dev
  * fix wrong opencv dep
  * added install tags
  * Contributors: Alexander Bubeck, Florian Weisshardt, ipa-fxm

 -- Richard Bormann <rmb@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000


