=== debian/control ===
Source: ros-melodic-cob-vision-utils
Section: misc
Priority: optional
Maintainer: Richard Bormann <rmb@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-cv-bridge, ros-melodic-roscpp, ros-melodic-visualization-msgs
Homepage: http://wiki.ros.org/cob_vision_utils
Standards-Version: 3.9.2

Package: ros-melodic-cob-vision-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cv-bridge, ros-melodic-roscpp, ros-melodic-visualization-msgs
Description: Contains utilities used within the object detection tool chain.
